<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('TOP_BAR_TITLE', 'Statistik');
define('ABOVE_TITLE', 'Discount Coupons');
define('ABOVE_TITLE_STATUS', 'Status : ');
define('TEXT_ATTENDEE', 'Kunde:');
define('TEXT_COUPON', 'Coupon Name');
define('TEXT_COUPON_ALL', 'alle Coupons');
define('TEXT_COUPON_ACTIVE', 'aktive Coupons');
define('TEXT_COUPON_INACTIVE', 'inaktive Coupons');
define('TEXT_SUBJECT', 'Betreff:');
define('TEXT_FROM', 'Von:');
define('TEXT_FREE_SHIPPING', 'Freie Versandkosten');
define('TEXT_MESSAGE', 'Nachricht:');
define('TEXT_SELECT_ATTENDEE', 'Kunde ausw&auml;hlen');
define('TEXT_ALL_ATTENDEES', 'Alle Kunden');
define('TEXT_NEWSLETTER_ATTENDEES', 'An alle Newsletter-Abonnenten');
define('TEXT_CONFIRM_DELETE', 'Sind Sie sicher, dass Sie diesen Coupon l&ouml;schen m&ouml;chten?');
define('ANMERKUNG', 'Der Discount Coupon kann im Gegensatz zum Gutschein hier von Ihnen gewissenhaft vorausgew&auml;hlt und eingestellt werden. Sie k&ouml;nnen dem Discount Coupon einen Zeitraum vorgeben, bestimmen wie oft er benutzt werden soll, einen prozentualen Diskont oder einen pauschalen Betrag eingeben und vieles mehr. Der Discount Coupon kann nicht direkt wie der Gutschein vom Kunden verbucht werden, sondern der Code nur direkt beim Bestellvorgang eingegeben werden. Dieses Eingabefeld ist nur dem Coupon vorbehalten. Dieses funktioniert jedoch nur, wenn das Modul von Ihnen unter "Module => Zusammenfassung" installiert wurde. Ein Guthaben oder ein Teil dessen, kann auch vom Kunden versendet werden, also verschenkt werden. Ein entsprechender Link zu einem Formular ist in der Warenkorb Box enthalten.');
define('TEXT_TO_REDEEM', 'Sie k&ouml;nnen diesen Discount Coupon w&auml;hrend des Bestellvorgangs einl&ouml;sen. Geben Sie einfach den Code in das Feld ein und klicken Sie dann den Button.');
define('TEXT_IN_CASE', ' Falls es zu Problemen kommt: ');
define('TEXT_VOUCHER_IS', 'Der Discount Coupon Code lautet ');
define('TEXT_REMEMBER', 'Bitte notieren Sie sich zur Sicherheit Ihren pers&ouml;nlichen Discount Coupon Code.');
define('TEXT_VISIT', 'Sie k&ouml;nnen unsere Webseite besuchen ' . HTTP_SERVER . FOLDER_RELATIV_CATALOG);
define('TEXT_ENTER_CODE', ' und den Code manuell w&auml;hrend des Bestellvorgangs eingeben ');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('ATTENDEE_ID', 'Kunden Id');
define('ATTENDEE_NAME', 'Kunden Name');
define('REDEEM_DATE', 'Datum Zur&uuml;ckgekauft');
define('IP_ADDRESS', 'IP Adresse');
define('TEXT_REDEMPTIONS', 'Abzahlung');
define('TEXT_REDEMPTIONS_TOTAL', 'Gesamtmenge');
define('TEXT_REDEMPTIONS_ATTENDEE', 'F&uuml;r diesen Kunden');
define('TEXT_NO_FREE_SHIPPING', 'Keine freien Versandkosten');
define('NOTICE_EMAIL_SENT_TO', 'Anmerkung: E-Mail wird gesendet an: %s');
define('ERROR_NO_ATTENDEE_SELECTED', 'Fehler: Kein Kunde ausgew&auml;hlt.');
define('COUPON_NAME', 'Coupon Name'); 
define('COUPON_AMOUNT', 'Coupon Wert');
define('COUPON_CODE', 'Coupon Code');
define('COUPON_STARTDATE', 'Start Datum');
define('COUPON_FINISHDATE', 'End Datum');
define('COUPON_FREE_SHIP', 'Freie Versandkosten');
define('COUPON_DESC', 'Coupon Beschreibung');
define('COUPON_MIN_ORDER', 'Coupon Mindestbestellwert');
define('COUPON_USES_COUPON', 'Anzahl Benutzung pro Coupon');
define('COUPON_USES_USER', 'Anzahl Benutzung pro Kunde');
define('COUPON_ITEMS', 'Erlaubte Produkte');
define('COUPON_CATEGORIES', 'Erlaubte Kategorien');
define('VOUCHER_NUMBER_USED', 'Zahl verwendet');
define('DATE_CREATED', 'Hinzugef&uuml;gt am');
define('DATE_MODIFIED', 'Bearbeitet am');
define('TEXT_VIEW', 'Zeige');
define('TEXT_EMAIL_VOUCHER', 'E-Mail-Gutschein');
define('TEXT_EDIT_VOUCHER', 'Gutschein &auml;ndern');
define('TEXT_DELETE_VOUCHER', 'Gutschein l&ouml;schen');
define('TEXT_REPORT_VOUCHER', 'Gutschein Report');
define('TEXT_ABOVE_NEW_COUPON', 'Neuen Coupon erstellen');
define('TEXT_NEW_INTRO', 'Bitte f&uuml;llen Sie folgende Felder aus f&uuml;r einen neuen Coupon.<br>');
define('COUPON_NAME_HELP', 'Ein kurzer Name f&uuml;r den Coupon.');
define('COUPON_AMOUNT_HELP', 'Der Wert des Coupons. Sie k&ouml;nnen einen pauschalen Betrag eingeben oder einen prozentualen Wert. F&uuml;gen Sie dann bitte ein % hinter der Zahl ein.');
define('COUPON_CODE_HELP', 'Sie k&ouml;nnen einen eigenen Code eingeben oder lassen Sie das Feld leer, wenn er automastich generiert werden soll.');
define('COUPON_STARTDATE_HELP', 'Das Datum, ab wann der Coupon g&uuml;ltig ist');
define('COUPON_FINISHDATE_HELP', 'Wann l&auml;uft der Coupon ab');
define('COUPON_FREE_SHIP_HELP', 'Wenn aktiviert, dann gibt es f&uuml;r diesen Coupon freie Versandkosten. Anmerkung: Der Wert der Bestellung kann h&ouml;her sein als der Wert des Coupons, der Mindestbestellwert f&uuml;r diesen Coupon wird jedoch beachtet.');
define('COUPON_DESC_HELP', 'Eine Beschreibung f&uuml;r den Kunden');
define('COUPON_MIN_ORDER_HELP', 'Der minimale Bestellwert bevor der Coupon g&uuml;ltig wird');
define('COUPON_USES_COUPON_HELP', 'Wie oft darf der Coupon maximal benutzt werden? Lassen Sie das Feld leer, wenn Sie kein Limit w&uuml;nschen.');
define('COUPON_USES_USER_HELP', 'Wie oft darf der Kunde den Coupon benutzen? Lassen Sie das Felt leer, wenn Sie kein Limit w&uuml;nschen.');
define('COUPON_ITEMS_HELP', 'Komma separierte Produkt IDs f&uuml;r die der Coupon benutzt werden darf. Lassen Sie das Feld leer, wenn Sie kein Limit w&uuml;nschen.');
define('COUPON_CATEGORIES_HELP', 'Komma separierte Kategorien IDs f&uuml;r die der Coupon benutzt werden darf. Lassen Sie das Feld leer, wenn Sie kein Limit w&uuml;nschen.');

define('COUPON_BUTTON_PREVIEW', 'Vorschau');
?>